Feature Tours
09/21/2012 08:31 AM - Luke Murphey

Status: Closed
Priority: Normal
Assignee: Luke Murphey
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Description

Add tours to illustrate how to use various parts of the site. See http://www.zurb.com/playground/jquery-joyride-feature-tour-plugin

History

#1 - 09/21/2012 08:39 AM - Luke Murphey

- Target version set to 1.0

#2 - 04/05/2013 05:39 AM - Luke Murphey

- Target version changed from 1.0 to 0.9

#3 - 06/06/2013 06:10 AM - Luke Murphey

See also: http://easelinc.github.io/tourist/?utm_source=javascriptweekly&utm_medium=email

#4 - 08/01/2013 06:22 AM - Luke Murphey
- Target version deleted (0.9)

#5 - 12/07/2013 04:02 AM - Luke Murphey

Here are some things to walk users through:

Table of contents
Share links
Downloads books
Search
Etmylogical lookup
Verse selection
Navigation jump
Wikipedia lookup

#6 - 10/28/2015 09:12 PM - Luke Murphey
- File splunk_tour.png added

#7 - 04/04/2016 05:29 PM - Luke Murphey

Some plugin options:

http://www.sequencejs.com/
http://www.jquerypowertour.com/

http://fancybox.net/
http://www.jasonbutz.info/bootstrap-lightbox/
#8 - 04/07/2016 05:50 PM - Luke Murphey

- Target version set to 1.5

#9 - 04/07/2016 05:50 PM - Luke Murphey

Can use this: http:/jsfiddle.net/jtbowden/ykbgT/2/ (per http:/stackoverflow.com/questions/4741880/slide-a-div-offscreen-using-jquery)

#10 - 04/12/2016 05:45 PM - Luke Murphey
- File bing_tour.png added

- File schwab_tour.png added

- Assignee set to Luke Murphey
http://jsfiddle.net/jtbowden/ykbgT/2/
http://stackoverflow.com/questions/4741880/slide-a-div-offscreen-using-jquery

Balances Overview

See Your Balances More Clearly

Now it's easier to view all of your Balances in one
place. Enjoy powerful new features such as
historical balance details, interactive information
squares, and redesigned balance tables.

#11 - 05/03/2016 06:42 AM - Luke Murphey

- Target version changed from 1.5 to 3.0

#12 - 11/23/2018 05:02 PM - Luke Murphey

- Target version changed from 3.0 to Plus_3
#13 - 05/08/2023 03:25 AM - Luke Murphey
- Status changed from New to Closed

- Target version deleted (Plus_3)

Files

splunk_tour.png 232 KB 10/28/2015 Luke Murphey

bing_tour.png 270 KB 04/12/2016 Luke Murphey

schwab_tour.png 161 KB 04/12/2016 Luke Murphey
